A:link {background:yellow;
        color:green;
        text-decoration:none;
        font-weight:bold}

A:visited {background:orange;
           color:yellow;
           text-decoration:none;
           font-weight:bold}

A:hover {background:red;
         color:white;
         text-decoration:none;
         font-weight:bold}

A:active {background:white;
          color:black;
          text-decoration:none;
          font-weight:bold}

BODY.enconstruction {background:#FFFFCD;
                     text-align:left;
                     font:normal 15pt "Times", "Arial"}
P.fin {text-align:center;
       font:8pt "Times", "Arial"}